﻿.header {
  background-color:white;
}

footer {
  background-color:white;
}
.footer-text {
  color: black;
}
body {
  background-color:white;
}

.navbar-default {
  font-weight: bold;
}
.navbar-default .navbar-nav>li>a {
  color: black;
}
.navbar-brand {
  background-color:blanchedalmond;
  color:black;
}
.navbar-default .navbar-brand {
  color:darkblue;
}
.panel-body {
  background-color:white;
}
